/* CSS Document */

/* ▽Reset CSS▽　*/
html, body, div, span, object, iframe,h1, h2,
h3, h4, h5, h6, p,  pre,a, address, code, em,
img,  q, s, small, strong, sub, sup, var,b, u,
i, dl, dt, dd, ol, ul, li, form, label, table,
caption, tr, th, td,article, aside, canvas,
figure, figcaption, footer, header, 
menu, nav, output, ruby, section  {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html {
	overflow-y: scroll;
	scroll-behavior: smooth;
}
article, aside, figcaption, figure, 
footer, header, menu, nav, section {
	display: block;
}
body {
	overflow: hidden;
	word-break: break-all;
}
ol, ul {
	list-style: none;
}
ul li {
	list-style-type: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img{
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	display: block;
	border: 0px;
	width: 100%;
}
a:hover img,
a:hover {
	opacity: 0.7;
}
.awesome {
	font-family: FontAwesome;
}

/* △Reset CSS△　*/

/* ▽Base CSS▽　*/
body {
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 100%;
	line-height: 1.5em;
	margin: 0;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	color: #4d5069;
}
#all-wrap {
	overflow: hidden;
}
.m-anchor::before {
    vertical-align: top;
    padding-top: 80px;
    margin-top: -80px;
}
.sp-none {
	display: none;
}
/* △Base CSS△　*/
.cont01-box {
	width: 95%;
	margin: 15px auto;
}
.cont01-box h2,
.cont03-box h2,
.cont06-box h2 {
	text-align: center;
	font-size: 19px;
	margin: 27px 0 12px 0;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-weight: 600;
}
.cont01-box p,.cont04-box p,.cont06-box p {
	font-size: 14px;
    line-height: 1.4em;
	text-align: left;
}
.cont01-box p br {
	display: none;
}
.cont01-box p .pc-n {
	display: none;
}
.cont01-box .fl-box {
	max-width: 320px;
	margin: 0 auto;
	padding: 11px 0;
}
.cont01-box .fl-box .square {
	display: inline-block;
	width: 93px;
    height: 91px;
    border-radius: 51%;
	background-color: #eb839e;
    text-align: center;
    line-height: 2.5em;
    vertical-align: middle;
    margin-right: 1%;
}
.cont01-box .fl-box .square span {
    margin-top: 12px;
    display: block;
    font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	color: #ffffff;
	font-size: 13px;
    font-weight: bold;
	line-height: 1.4em;
}
.cont01-box .fl-box .square span img {
	width: 66%;
    margin: 0 auto 6px auto;
}
.cont01-box .fl-box .square span br {
	display: none;
}
.cont01-box .fl-box .square span strong {
    color: #ffff00;
    font-weight: bold;
    font-size: 16px;
}
.cont01-box .fl-box .square span .s-sub01 {
	display: block;
}
.cont02-box, .cont04-box {
	width: 95%;
    margin: -7px auto 0 auto;
	padding-top: 9px;
}
.cont02-box h2 img {
	margin: 15px 0 5px 0;
}
.cont03-box h2 {
	margin-top: 27px;
    margin-bottom: 7px;
}
.cont03-box {
	width: 320px;
	margin: 0 auto;
	padding-bottom: 13px;
}
.cont03-box .check-box {
	position: relative;
	background-image: url(../img/board-bg_sp.png);
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
}
.cont03-box .check-box .check-in {
    margin: 0 auto;
    max-width: 350px;
    font-size: 1rem;
    line-height: 1.7;
	padding-top: 47px;
	padding-bottom: 26px;
}
.cont03-box .check-box h3 {
	color: #009de6;
    font-size: 11px;
    width: 82%;
	margin: 0 auto 2px auto;
    border-bottom: 1px solid #4d5069;
    padding-bottom: 1px;
	font-weight: bold;
}
.cont03-box .check-box h3 i {
	color: #009de6;
}
.cont03-box .check-box ul {
	width: 83%;
    margin: 0 auto;
}
.cont03-box .check-box ul li {
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
}
.cont03-box .check-box ul li img {
	width: 14px;
    display: inline-block;
    margin-bottom: 4px;
}
#cont04-area {
	background: linear-gradient(to bottom, #ffeff0, #ffffff);
	margin-top: 6px;
}
.cont04-box h2 {
	position: relative;
    background-size: 17%;
    background-image: url(../img/h2-icon-left.gif),url(../img/h2-icon-right.gif);
    background-position: top left,top right;
    background-repeat: no-repeat,no-repeat;
    padding-bottom: 15px;
    color: #e43273;
    font-weight: bold;
    font-size: 19px;
    text-align: center;
    margin: 0 auto;
    padding-top: 13px;
}
.cont04-box p {
	text-align: center;
	margin-top: -5px;
}
.cont04-box .notes {
	margin-top: 14px;
}
.cont04-box .notes ul li {
	display: inline-block;
    width: 49%;
}
.cont05-box .group01 .bg-wrap {
	background-color: #e43273;
	padding-bottom: 20px;
}
.cont05-box .group01 .bg-wrap .bg-sub {
	background-color: #ffffff;
    width: 88%;
    margin: 0 auto;
    border-radius: 15px;
    border: 1.5px solid #003b80;
    padding: 15px 7px;
}
.cont05-box .group01 .c05fl-r h3 {
	background-color: #003b80;
	position: relative;
	padding: 4px 5px;
	color: #ffffff;
	text-align: center;
	width: 59%;
	margin: 2px auto 15px auto;
	font-weight: bold;
}
.cont05-box .group01 .c05fl-r h3::before,
.cont05-box .group01 .c05fl-r h3::after {
	content: '';
	position: absolute;
	top: 100%;
	background-color: #003b80;
	-webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	width: 32px;
	height: 32px;
}
.cont05-box .group01 .c05fl-r h3::before {
	left: -16px;
    top: 0;
}
.cont05-box .group01 .c05fl-r h3::after {
	right: -16px;
    top: 0;
}
.cont05-box .group01  p {
	margin-bottom: 10px;
	font-size: 13.3px;
    line-height: 1.4em;
}
.cont05-box .group01 .c05-ce {
	margin-top: 10px;
}
.cont05-box .group01 .stripe {
	padding: 7px 0;
	background: repeating-linear-gradient(-45deg, #eb839e, #eb839e 4px, #ffffff 0, #ffffff 9px);
}
.cont06-box h2 {
    margin: 17px auto 10px auto;
}
.co06-wrap {
	width: 95%;
	margin: 0 auto;
}
.cont06-box p {
	margin: 0 auto;
	text-align: center;
}
.cont07-box .bg-wrap01 {
	background-color: #eb839e;
	padding: 15px 5px;
}
.cont07-box .bg-box {
	background-color: #ffffff;
    width: 90%;
    margin: 0 auto;
	padding: 4px 13px 17px 13px;
}
.bg-box .txt01 {
	clear: both;
    font-size: 13px;
    line-height: 1.3em;
    margin-top: 14px;
    margin-bottom: 10px;
    font-weight: 600;
    color: #231815;
}
.bg-box .fl-l01 h4 {
	font-size: 15px;
	font-weight: 600;
    color: #ffffff;
    background-color: #3d8e38;
    padding: 2px 0 0 4px;
	margin: 6px 0 2px 0;
}
.bg-box .fl-l01 .h4-sub01 {
	background-color: #0066a2;
    font-size: 14px;
	clear: both;
	margin-top: 22px;
}
.bg-box .fl-l01 .h4-sub01 
.bg-box .fl-l01 .h4-sub02 {
    background-color: #e86351;
	font-size: 14px;
	margin-top: 22px;
}
.bg-box .fl-l01 .h4-sub03 {
    background-color: #b6002d;
	font-size: 14px;
	margin-top: 22px;
}
.bg-box .txt02-01 {
	color: #3d8e38;
    font-weight: bold;
    font-size: 13px;
}
.bg-box .txt02-02 {
	color: #0066a2;
    font-weight: bold;
    font-size: 13px;
    line-height: 1.3em;
    margin-top: 6px;
    margin-bottom: 9px;
}
.bg-box .txt02-03 {
	color: #e86351;
    font-weight: bold;
    font-size: 13px;
    line-height: 1.3em;
    margin-top: 6px;
    margin-bottom: 9px;
}
.bg-box .txt02-04 {
	color: #b6002d;
    font-weight: bold;
    font-size: 13px;
    line-height: 1.3em;
    margin-top: 6px;
    margin-bottom: 9px;
}
.bg-box .txt04 {
	font-size: 11px;
    margin: 10px auto 0 auto;
    width: 95%;
}
.bg-box .fl-l01 h4 span {
	font-size: 9px;
	margin-left: 2.5px;
}
.bg-box .fl-l01.d-sub {
	margin-top: 15px;
}
.bg-box .fl-r img {
	width: 80%;
    margin: 12px auto;
}
.bg-box .fl-l01 .txt03 {
	font-size: 14px;
    line-height: 1.4em;
    width: 95%;
	margin: 0 auto 9px auto;
	color: #000000;
}
.co07-tittle.m-sub {
	margin-top: 0;
	border-top: none;
}
.co07-tittle {
	margin-top: 13px;
    border-top: 1px solid #8c8c8c;
	padding-top: 7px;
}
.c07-grid .center {
	margin-top: 25px;
}
.c07-grid .center.sub07 {
	margin-top: 5px;
}
.c07-grid .center.sub-03 {
	margin-top: 5px;
}
.cont07-box .co07-tittle img {
	float: left;
	width: 60px;
	margin-right: 6px;
}
.cont07-box .co07-tittle h3 {
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	color: #505050;
    line-height: 1.4em;
    font-size: 19px;
	font-weight: 600;
	padding-top: 5px;
}
.cont07-box .co07-tittle h3 span {
	border-bottom: 1px dotted #505050;
	padding-top: 15px;
	margin-bottom: 20px;
}
.cont07-box .co07-tittle h3 .h3-sub {
	border-bottom: 1px dotted #505050;
    display: block;
    width: 245px;
}
.cont07-box .co07-tittle h3 .h3-sub01 {
    border-bottom: 1px dotted #505050;
    display: block;
    width: 275px;
}
.bg-box .fl-l01 .txt02-05, .bg-box .fl-l01 .txt02-06,
.bg-box .fl-l01 .txt02-07 {
	display: none;
}
#cont08-area .c08-bg {
	background-color: #ebf5fc;
}
.cont08-box img {
	width: 50%;
    margin: 13px auto 10px auto;
}
.cont08-box .c08-b h2 {
	color: #505050;
    font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
    text-align: center;
    font-size: 22px;
	line-height: 1.4em;
}
.cont08-box .c08-b img {
	width: 80%;
	margin: 8px auto 10px auto;
}
.cont08-box .c08-b p {
	font-size: 13px;
    width: 90%;
	margin: 11px auto 12px auto;
    line-height: 1.3em;
}
.cont08-box .c08-b p br {
	display: none;
}
#cont09-area {
	background-color: #9acfff;
    overflow: hidden;
    padding-bottom: 20px;
}
.cont09-box ul i {
	display: none;
}
.cont09-box .c09-grid {
	background-color: #ffffff;
	border: 1px solid #ccc;
    overflow: hidden;
    padding: 12px 5px;
	width: 92%;
	margin: 0 auto;
}
.cont09-box ul {
	overflow: hidden;
}
.cont09-box ul li {
	width: 32%;
    float: left;
    margin-right: 2%;
}
.cont09-box ul li:last-child {
	margin-right: 0;
}
.cont09-box ul li span {
	display: none;
}
.c09-grid p {
	font-size: 11px;
	line-height: 1.4em;
}
.c09-grid p span {
	display: none;
}
.c09-grid p:first-of-type {
	margin-top: 10px;
}
#cont07-area {
	padding-top: 9px;
}
.cont01-box h2 {
	margin-top: 0;
    margin-bottom: 7px;
}

/* ▼▼▼　bnr-area ▼▼▼ */
#bnr-area .bnr-box {
	overflow: hidden;
	width: 95%;
	margin: 20px auto 0 auto;
	border: 1px solid #ccc;
}
#bnr-area .bnr-fl {
	width: 70%;
    margin: 10px auto 10px auto;
}
#bnr-area .bnr-fl img {
    width: 75%;
	margin: 0 auto;
}
#bnr-area .bnr-fr {
	width: 90%;
	margin: 0 auto 15px auto;
}
#bnr-area .bnr-fr p {
	font-size: 15px;
    line-height: 1.3em;
}
#bnr-area .bnr-fr h3 {
	font-family: ｍｓ ｐ明朝,ms pmincho,ヒラギノ明朝 pro w3,hiragino mincho pro,serif;
	font-size: 26px;
	padding: 10px 0 0 0;
	text-align: center;
	margin: 10px 0 7px 0;
	color: #444344;
	border-style: none;
	text-indent: 0; 
	letter-spacing: 2px;
}
#bnr-area .bnr-fr h3 ruby rt {
	font-size: 11px;
}
#bnr-area .bnr-fr h3::after {
	display: none;
}
#bnr-area .bnr-fr .p-sub02 {
	font-size: 15px;
	color: #444344;
	text-align: center;
	margin: 0 0 20px 0;
}
#bnr-area .btn {
	line-height: 1.1em;
    width: 78%;
    margin: 0 auto;
    text-align: center;
    border-radius: 55px;
    padding: 12px 0;
    font-size: 20px;
    margin-bottom: 24px;
}
#bnr-area .btn a {
	font-size: 19px;
    text-decoration: none;
    color: #fff;
}
#bnr-area .btn {
    background-color: #003b81;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#bnr-area .btn:hover {
    background-color: #e1e1e1;
}
#bnr-area .btn:hover a {
	color: #242424;
}
#bnr-area .bnr-box .bnr-sub {
	display: none;
}
#bnr-area .bnr-fr h3 span.bnr-sub {
	display: none;
}
/* -------  Tablet area -------*/
@media screen and (min-width: 641px) {
	.pc-none {
		display: none;
	}
	.sp-none {
		display: inherit;
	}
	#top-area {
		background-image: url(../img/bg-img.jpg);
		background-size: contain;
	}
	#top-area .image img {
		width: 645px;
		margin: 0 auto;
	}
	.cont01-box, .cont02-box, .cont04-box {
		max-width: 700px;
	}
	.cont01-box p .pc-n {
		display: inherit;
		display: inline-block;
		text-align: center;
	}
	.cont01-box .fl-box {
		max-width: 488px;
		margin: 34px auto 20px auto;
	}
	.cont01-box .fl-box .square {
		width: 145px;
		height: 136px;
		margin-right: 3%;
	}
	.cont01-box .fl-box .square.c01 br {
		display: none;
	}
	.cont01-box .fl-box .square span {
		margin-top: 18px;
		display: block;
		font-size: 17px;
		line-height: 1.6em;
		font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	}
	.cont01-box .fl-box .square span img {
		width: 67%;
		margin: 0 auto;
		padding-bottom: 5px;
	}
	.cont01-box .fl-box .square span br {
		display: inherit;
	}
	.cont01-box .fl-box .square span strong {
		color: #ffff00;
		font-weight: bold;
		font-size: 26px;
	}
	.cont01-box .fl-box .square span .s-sub01 {
		margin-top: 8px;
		display: block;
	}
	.cont01-box h2, .cont03-box h2 {
		font-size: 27px;
	}
	.cont01-box p {
		width: 58%;
		margin: 0 auto;
	}
	.cont03-box {
		width: 700px;
	}
	.cont03-box .check-box {
		background-image: url(../img/board-bg_pc.png);
		left: 20px;
	}
	.cont03-box .check-box .check-in {
		max-width: 604px;
		position: relative;
		right: 39px;
		padding-bottom: 89px;
	}
	.cont03-box .check-box h3 {
		margin-top: 60px;
		font-size: 19px;
		margin-bottom: 21px;
	}
	.cont03-box .check-box ul li {
		width: 100%;
		font-size: 18px;
		font-weight: normal;
		padding-bottom: 13px;
	}
	.cont03-box .check-box ul li img {
		width: 27px;
	}
	.cont04-box .notes ul li {
		width: 32%;
	}
	.cont04-box h2 {
		background-size: 14%;
		font-size: 27px;
		width: 80%;
		margin-top: 20px;
	}
	.cont05-box .group01  .c05fl-r {
		float: right;
		width: 66%;
		margin-right: 4%;
	}
	.cont05-box .group01  .c05fl-l {
		float: left;
		width: 30%;
	}
	.cont05-box .group01 .bg-wrap .c05fl-l img {
		float: left;
		width: 84%;
		margin-top: 20px;
	}
	.cont05-box .group01 .c05-ce {
		clear: both;
		padding-top: 18px;
	}
	.cont05-box .group01 .bg-wrap .bg-sub {
		max-width: 700px;
		padding-bottom: 25px;
		padding-top: 22px;
		position: relative;
		top: 57px;
	}
	.cont05-box .group01 .c05fl-r h3 {
		width: 55%;
		margin: 2px 0 15px 0;
	}
	.cont05-box .group01 h2 img {
		max-width: 700px;
		margin: 0 auto;
	}
	.cont05-box .group01 .bg-wrap {
		position: relative;
		top: -57px;
		padding-bottom: 94px;
	}
	.cont05-box .group01 h2 {
		position: relative;
		z-index: 2;
	}
	.cont05-box .group01 .stripe {
		position: relative;
		top: -57px;
	}
	#cont06-area {
		background-color: #ebf5fc;
		margin-top: -81px;
	}
	.cont06-box {
		padding-top: 50px;
	}
	.cont07-box .bg-box {
		border-radius: 15px;
		max-width: 700px;
		padding: 10px 23px;
		overflow: hidden;
	}
	.cont07-box .bg-wrap01 {
		overflow: hidden;
		top: 34px;
		margin-top: -21px;
		padding: 21px 0 30px 0;
	}
	.cont07-box h2 img {
		max-width: 700px;
		margin: 0 auto;
	}
	.co07-tittle {
		clear: both;
	}
	.bg-box .fl-l01 {
		float: left;
		width: 68%;
	}
	.bg-box .center img {
		width: 80%;
		margin: 0 auto;
	}
	.bg-box .center.sub07 img {
		width: 93%;
		margin: 0 auto;
	}
	.bg-box .fl-r {
		float: right;
		width: 30%;
	}
	.bg-box .fl-r img {
		width: 80%;
		margin-top: 2px;
	}
	.cont07-box .co07-tittle h3 {
		font-size: 32px;
	}
	.cont07-box .co07-tittle img {
		width: 99px;
	}
	.cont07-box .co07-tittle h3 .h3-sub ,
	.cont07-box .co07-tittle h3 .h3-sub01 {
		width: 100%;
		margin-bottom: 0;
		border-bottom: none;
	}
	.bg-box .txt04 {
		clear: both;
	}
	.bg-box .fl-l01 .txt02-02 , .bg-box .fl-l01 .txt02-03 {
		display: none;
	}
	.bg-box .fl-l01 .txt02-05 {
		display: inherit;
		color: #0066a2;
		font-weight: bold;
		font-size: 13px;
		line-height: 1.4em;
	}
	.bg-box .fl-l01 .txt02-06 {
		display: inherit;
		color: #e86351;
		font-weight: bold;
		font-size: 13px;
		line-height: 1.4em;
	}
	.bg-box .fl-l01 .txt02-07 {
		display: inherit;
		color: #b6002d;
		font-weight: bold;
		font-size: 13px;
		line-height: 1.4em;
	}
	.bg-box .txt02-04 {
		display: none;
	}
	.cont08-box .c08-b p br {
		display: inherit;
	}
	.cont08-box .c08-b p {
		text-align: center;
	}
	.cont08-box img {
		width: 217px;
	}
	.cont08-box .c08-b h2 {
		font-size: 30px;
	}
	.cont08-box .c08-b img {
		width: 75%;
		margin: 0 auto;
	}
	.cont09-box ul li span {
		display: inherit;
	}
	.c09-grid p span {
		display: inherit;
	}
	.cont09-box img {
		width: 80%;
		margin: 0 auto;
	}
	.cont09-box ul i {
		display: inherit;
		position: relative;
		top: 46px !important;
		left: -14px !important;
		font-size: 51px !important;
		color: #003b80;
		width: 0;
		float: left;
	}
	.cont09-box ul li span {
		font-size: 14px;
		line-height: 1.4em;
		margin-top: 10px;
	}
	.c09-grid p {
		display: none;
	}
	.cont02-box h2 img {
		width: 75%;
		margin: 0 auto;
	}
	.co06-wrap02 img {
		max-width: 700px;
		margin: 0 auto;
	}
	.cont06-box h2 {
		font-size: 27px;
	}
	.cont07-box h2 {
		background: linear-gradient(to bottom, #ffffff, #ffc1cc);
	}
	.cont08-box, .cont09-box {
		max-width: 700px;
		margin: 0 auto;
	}
	#cont08-area .bg-img {
		max-width: 700px;
		margin: 0 auto;
	}
	.bg-box .fl-l01 .h4-sub01 {
		margin-top: -24px;
		margin-bottom: 20px;
	}
	.bg-box .fl-l01 .h4-sub01.sub001 {
		margin-top: 0px !important;
	}
	.bg-box .fl-l01 .h4-sub02 {
		margin-top: -1px;
		margin-bottom: 20px;
	}
	.bg-box .fl-l01 .h4-sub03 {
		margin-top: -3px;
		margin-bottom: 20px;
	}

	/* ▼▼▼ bnr-area ▼▼▼ */	
	#bnr-area .bnr-box {
		width: 80%;
	}
	#bnr-area .bnr-fl {
		float: left;
		width: 27%;
		padding-left: 15px;
	}
	#bnr-area .bnr-fr {
		float: right;
		width: 65%;
		margin-top: 32px;
		padding-right: 21px;
	}
	#bnr-area .bnr-fr p {
		font-size: 16px;
	}
	#bnr-area .bnr-fr .hover-box {
		overflow: hidden;
		width: 340px;
	}
	#bnr-area .bnr-fr p.p-sub02 {
		float: left;
		width: 33%;
		padding: 16px 0 0 5px;
		font-weight: bold;
		text-align: left;
		font-size: 15px;
	}
	#bnr-area .bnr-fr h3 {
		width: 33%;
		float: left;
		padding: 0;
		text-align: left;
		margin-top: 11px;
		letter-spacing: 3px;
	}
	#bnr-area .bnr-fr .p-sub02 {
		float: left;
		width: 26%;
		padding: 11px 0 0 0;
		font-weight: bold;
	}
	#bnr-area .btn {
		clear: both;
		margin: 0;
		font-size: 18px;
		float: left;
		width: 59%;
		margin-top: -3px;
	}
	#bnr-area .btn a {
		font-size: 19px;
	}
	#bnr-area .bnr-fr h3 span {
		font-size: 17px;
	}
	#bnr-area .bnr-fl img {
		width: 84%;
	}
}
	
/* -------  PC area -------*/
@media screen and (min-width: 1081px) {
	#top-area {
		background-image: url(../img/bg-img.jpg);
	}
	#top-area .image img {
		width: 1323px;
		height: 706px;
		margin: 0 auto;
	}
	.cont01-box {
		max-width: 840px;
	}
	.cont02-box {
		max-width: 1040px;
		padding-top: 48px;
	}
	.cont02-box .cartoon {
		width: 1047px;
		margin: 0 auto;
	}
	.cont02-box .cartoon img {
		padding-left: 20px;
	}
	.cont03-box h2 {
		font-size: 58px;
		margin-top: 169px;
		margin-bottom: 2px;
		font-weight: normal;
	}
	.cont01-box h2 {
		font-size: 57px;
		font-weight: normal;
		line-height: 1.6em;
		margin-top: 61px;
	}
	.cont06-box h2 {
		font-size: 57px;
		font-weight: normal;
		margin-bottom: 23px;
		margin-top: 54px;
	}
	.cont01-box p {
		margin-top: 23px;
		font-size: 21px;
		text-align: center;
		line-height: 1.9em;
		width: 629px;
	}
	.cont01-box .fl-box .square {
		width: 251px;
		height: 251px;
	}
	.cont01-box .fl-box {
		max-width: 100%;
		margin: 20px auto 0 auto;
	}
	.cont01-box .fl-box .square span {
		font-size: 32px;
		margin-top: 31px;
		font-weight: 400;
		line-height: 1.4em;
	}
	.cont01-box .fl-box .square span strong {
		font-size: 47px;
		display: block;
		margin-top: 6px;
	}
	.cont01-box .fl-box .square span .s-sub01 {
		margin-bottom: 5px;
		font-size: 46.5px;
	}
	.cont01-box .fl-box .square span img {
		margin-bottom: 14px;
		width: 56%;
	}
	.cont01-box .fl-box .square span img.sub-img {
		margin-bottom: 22px;
	}
	.cont01-box p br {
		display: inherit;
	}
	.cont02-box h2 img {
		width: 750px;
		margin: 38px auto 0 auto;
	}
	.cont02-box .img-box {
		width: 988px;
		margin: 17px auto 0 auto;
	}
	.cont03-box {
		width: 1082px;
		padding-bottom: 0;
	}
	.cont03-box .check-box h3 {
		width: 72%;
		margin: 119px 54px 31px 75px;
		font-size: 26.5px;
		padding-bottom: 0;
	}
	.cont03-box .check-box .check-in {
		max-width: 877px;
		right: 45px;
	}
	.cont03-box .check-box ul li img {
		width: 40px;
		margin-bottom: 7px;
	}
	.cont03-box .check-box ul li {
		padding-bottom: 19px;
		font-size: 28px;
		width: 112%;
	}
	#cont04-area {
		margin-top: -5px;
		background-color: #ffeff0;
	}
	.cont04-box {
		max-width: 990px;
		padding-top: 1px;
	}
	.cont04-box h2 {
		margin-top: 26px;
		font-size: 40px;
		background-size: 17.5%;
		padding: 39px 0 52px 0;
		width: 784px;
	}
	.cont04-box p {
		font-size: 22px;
		line-height: 1.9em;
		margin-top: -24px;
		margin-bottom: 13px;
	}
	.cont06-box p {
		font-size: 22px;
		line-height: 1.9em;
		margin-top: 30px;
	}
	.cont05-box {
		padding: 58px 0 0 0;
	}
	.cont05-box .group01 .bg-wrap .bg-sub {
		max-width: 1055px;
		top: 77px;
		padding-bottom: 53px;
	}
	.cont05-box .group01 .c05fl-r h3 {
		width: 52%;
	}
	.cont05-box .group01 .c05fl-r h3 {
		padding: 17px 30px;
		font-size: 35px;
		margin-bottom: 33px;
	}
	.cont05-box .group01 .c05fl-r h3::before,
	.cont05-box .group01 .c05fl-r h3::after {
		width: 42px;
		height: 57px;
	}
	.cont05-box .group01 .c05fl-r h3::before {
		left: -22px;
	}
	.cont05-box .group01 .c05fl-r h3::after {
		right: -22px;
	}
	.cont05-box .group01 .bg-wrap .c05fl-l img {
		width: 100%;
	}
	.cont05-box .group01 .c05fl-l {
		width: 27.5%;
		margin-left: 17px;
	}
	.cont05-box .group01 .c05fl-r {
		width: 59%;
		margin-right: 8%;
	}
	.cont05-box .group01 p {
		font-size: 22px;
		margin-bottom: 18px;
		line-height: 1.6em;
	}
	.cont05-box .group01 img {
		width: 94%;
		margin: 0 auto;
	}
	.cont05-box .group01 h2 img {
		max-width: 945px;
		margin: 0 auto;
	}
	.cont03-box .check-box {
		background-size: 1050px;
		margin-top: 16px;
		margin-left: 71px;
		padding-bottom: 43px;
	}
	.cont04-box .notes ul li {
		width: 316px;
	}
	.cont04-box .notes {
		width: 975px;
		margin: 21px auto 0 auto;
		padding-left: 21px;
	}
	.cont05-box .group01 .bg-wrap {
		top: -77px;
		padding-bottom: 145px;
	}
	.cont05-box .group01 .stripe {
		position: relative;
		padding: 13px 0;
		top: -77px;
	}
	.cont06-box img {
		margin-top: -12px;
		max-width: 1285px;
		margin: 0 auto;
	}
	#cont06-area {
		background-color: #ffffff !important;
	}
	.co06-wrap02 {
		background: linear-gradient(to bottom, #ffffff, #ebf6fc);
		margin-top: 20px;
	}
	#cont07-area {
		padding-top: 64px;
	}
	.cont07-box h2 img {
		max-width: 1125px;
	}
	.cont07-box .bg-box {
		max-width: 840px;
		padding: 20px 60px 0 60px;
		border-radius: 44px;
		margin-top: 13px;
	}
	.bg-box .fl-l01 h4 span {
		font-size: 14px;
		margin-left: 14px;
		letter-spacing: 1px;
		font-weight: 500;
	}
	.bg-box .txt04 {
		font-size: 19px;
		font-weight: bold;
		padding-top: 34px;
	}
	.cont07-box .bg-wrap01 {
		margin-top: -34px;
		padding-bottom: 80px;
	}
	.cont07-box .co07-tittle img {
		width: 170px;
		margin-right: 33px;
	}
	.cont07-box .co07-tittle h3 {
		font-size: 57px;
	}
	.cont07-box .co07-tittle h3 span {
		border-bottom: 3px dotted #505050;
	}
	.bg-box .txt01 {
		width: 789px;
		margin: 32px auto 0 auto;
		font-size: 19px;
		line-height: 1.5em;
	}
	.bg-box .fl-l01 h4.sub-04 {
		margin-top: 16px;
	}
	.bg-box .fl-l01 h4.sub-05 {
		margin-top: 10px;
	}
	.bg-box .fl-r.sub-02 img {
		margin-top: -3px;
	}
	.bg-box .fl-r.sub-02 #sub {
		margin-top: -20px;
	}
	.c07-grid {
		width: 97%;
		margin: 0 auto;
	}
	.bg-box .fl-r img {
		width: 100%;
	}
	.bg-box .fl-l01 h4 {
		font-size: 27px;
		padding: 19px 8px 10px 13px;
		width: 95.5%;
	}
	.bg-box .txt02-01 {
		margin-top: 15px;
		font-size: 19px;
	}
	.bg-box .fl-l01 .txt03 {
		margin: 11px 0 0 0;
		width: 100%;
		font-size: 17px;
	}
	.bg-box .fl-l01.d-sub {
		margin-top: 22px;
	}
	.bg-box .fl-r.sub-01 {
		margin-top: 15px;
		margin-bottom: 19px;
	}
	.co07-tittle {
		border-top: 2px dotted #c1c1c1;
		padding-top: 45px;
	}
	.bg-box .fl-l01 .h4-sub01 , .bg-box .fl-l01 .h4-sub02 ,
	.bg-box .fl-l01 .h4-sub03 {
		width: 109%;
		font-size: 24.5px;
		padding: 18px 8px 13px 13px;
	}
	.bg-box .fl-l01 .txt02-05 , .bg-box .fl-l01 .txt02-06 ,
	.bg-box .fl-l01 .txt02-07 {
		margin-top: 16px;
		font-size: 19px;
	}
	.bg-box .fl-r.sub-02 {
		margin-top: 36px;
	}
	.bg-box .fl-r.sub-02 .sub-span {
		margin-top: 18px;
		display: block;
	}
	.bg-box .center img {
		width: 79%;
		margin-bottom: 42px;
		padding-left: 32px;
	}
	.bg-box .center.sub07 img {
		margin-bottom: 30px;
	}
	.bg-box .center.sub-03 img {
		margin-bottom: 50px;
		width: 80%;
		padding-left: 82px;
	}
	.cont08-box img {
		width: 291px;
		margin-top: 50px;
	}
	.cont08-box .c08-b h2 {
		font-size: 45px;
	}
	.cont08-box, .cont09-box {
		max-width: 1250px;
	}
	.cont08-box .c08-b p {
		font-size: 21px;
		font-weight: bold;
		line-height: 1.6em;
		padding-bottom: 42px;
	}
	#cont08-area .bg-img {
		max-width: 1259px;
		margin: 0 auto;
	}
	.cont09-box img {
		width: 77%;
		margin: 29px auto 0 auto;
	}
	.cont09-box .c09-grid {
		width: 966px;
	}
	.cont09-box ul i {
		top: 93px !important;
		left: -29px !important;
		font-size: 75px !important;
	}
	.cont09-box ul li span {
		width: 77%;
		margin: 10px auto 0 auto;
		font-size: 18px;
	}
	.bg-box .fl-r.sub-06 img {
		margin-top: 16px;
	}
	.bg-box .fl-r.sub-01 img {
		margin-top: 5px;
	}
	.co07-tittle.m-sub {
		padding-top: 10px;
	}
	.c07-grid .center .sub-span01 {
		margin-top: 10px;
	}
	.bg-box .fl-l01 .txt03.sub-07 {
		margin-bottom: 54px;
	}
	#cont09-area {
		padding-bottom: 64px;
	}
	
	/* ▼▼▼ bnr-area ▼▼▼ */
	
	#bnr-area .bnr-box {
		width: 998px;
		margin-top: 50px;
		margin-bottom: 40px;
	}
	#bnr-area .bnr-fr {
		margin-top: 50px;
		width: 62%;
	}
	#bnr-area .bnr-fr h3 .bnr-sub {
		display: inherit;
		float: right;
		padding-top: 2px;
	}
	#bnr-area .bnr-box .p-sub02 {
		display: none;
	}
	#bnr-area .bnr-fr .hover-box {
		width: 574px;
		margin-top: 40px;
		float: right;
	}
	#bnr-area .bnr-fr h3 span {
		font-size: 25px;
	}
	#bnr-area .bnr-fr h3 {
		letter-spacing: 3px;
		width: 383px;
		margin-bottom: 20px;
	}
	#bnr-area .bnr-fr h3 span.sub1 {
		font-family: ｍｓ ｐ明朝,ms pmincho,ヒラギノ明朝 pro w3,hiragino mincho pro,serif;
		letter-spacing: 2px;
		padding-bottom: 14px;
		font-size: 25px;
	}
	#bnr-area .bnr-fr h3 .bnr-sub {
		font-size: 19px;
		letter-spacing: 0px;
	}
	#bnr-area .btn {
		width: 43%;
	}
	#bnr-area .bnr-fr p.p-sub02 {
		display: none;
	}
	#bnr-area .bnr-fr h3 span.bnr-sub {
		display: inherit;
	}
	#bnr-area .bnr-fr h3 br {
		display: none;
	}
	#bnr-area .bnr-fr h3 {
		width: 281px;
		letter-spacing: 9px;
		font-size: 37px;
	}
	#bnr-area .bnr-fr h3 span.bnr-sub {
		margin-top: 4px;
	}
	#bnr-area .bnr-fr h3.sub-h3 {
		width: 370px;
	}
	#bnr-area .bnr-fl {
		width: 34%;
	}
	#bnr-area .bnr-fl img {
		width: 89%;
		margin-top: 13px;
	}
	#bnr-area .bnr-fr p.p-sub {
		font-size: 17px;
		width: 575px;
		line-height: 1.7em;
	}
	#bnr-area .bnr-fr p {
		float: right;
		width: 47%;
		padding: 15px 0;
		margin-top: 5px;
	}
	#bnr-area .btn a {
		font-size: 21px;
	}

}

/*Firefox hack*/
@-moz-document url-prefix() {}

